/** Shopify CDN: Minification failed

Line 7:0 Unexpected "/"
Line 155:65 Unexpected "{"

**/
/ h3 {
    letter-spacing: 0!important;
}

.t4s-collection-item .t4s-cat-title .t4s_as_title {
    color: black!important;
}

.t4s-coll-style-14 .t4s-cat-subtitle {
    display: none!important;
}

 .t4s-coll-style-14 .t4s-cat-title {
    font-size: 20px;
    margin: 0;
    padding: 0;
    line-height: 1; 
    letter-spacing: 1px;
    font-weight: 400;
}


.t4s-product-wrapper {
    border:1px solidrgb(7, 7, 6);
    border-radius: 10px;
    padding: 25px 18px;
    text-align: center;
    flex-direction: column;
    align-items: center;
} 

.t4s-coll-style-1 .t4s-cat-title {
    background-color: rgba(255, 255, 255, 0.6)!important;
}


 /* .t4s-product-img {
    background: transparent;
    padding: 10px 0;
}   */


/* .t4s-product-img img,
.t4s-product-img picture,
.t4s-product-img .t4s_ratio {
    display: block !important;
    opacity: 1 !important;
    visibility: visible !important;
}

.t4s-product-wrapper .t4s-product-title {
    font-size: 14px;
    font-weight: 300;
    color: #333;
    margin: 8px 0 4px;
    text-align: center;
}


.t4s-product-wrapper .t4s-product-price {
    font-size: 15px;
    font-weight: 400;
    color: #222;
    text-align: center;
}

.t4s-product-wrapper:hover {
    transform: scale(1.05);
    transition: all 0.3s ease;
}

.t4s-full-width-link.is--href-replaced {
    background: none !important;
} 

@media (min-width: 1025px) {
    .t4s-content-position:not(.t4s-container)[style*="--p-left:50%"] {
        max-width: calc(100% - 20px);
        width: max-content !important;
         background-color: rgba(255, 255, 255, 0.7) !important;
        color: #000000 !important; 
        padding: 20px !important; 
    }
}

.t4s-top-collections.t4s-border-top {
        display: none;
}


.t4s-page-section-heading .t4s-pr .lazyloadt4sed {
    background-color: rgb(214 193 177)!important;
}

.t4s-product:not(.t4s-pr-style4) {
     display: flex;
    align-items: center;
    justify-content: center;
}


@media (min-width: 321px) and (max-width: 360px) {
    .t4s-product-wrapper {
        width: 370px;
        height: 270px;
        margin: 0 auto;
    }
}


@media (min-width: 361px) and (max-width: 480px) {
    .t4s-product-wrapper {
        width: 360px;
        height: 260px;
        margin: 0 auto;
    }
}

@media (min-width: 481px) and (max-width: 767px) {
    .t4s-product-wrapper {
        width: 180px; 
        height: 280px;
        margin: 0 auto;
    }
}

.t4s-product-inner:hover,
.t4s-product-wrapper:hover,
.t4s-product-info:hover {
  transform: none !important;
  box-shadow: none !important;
  opacity: 1 !important;
  transition: none !important;
}


.t4s-cate-wrapper {
    display: flex !important;
    flex-wrap: wrap !important;
    justify-content: flex-start; 
    gap: 20px; 
}

.t4s-product-wrapper {
    flex: 0 0 330px; 
    margin-bottom: 20px; 
} */
  
.t4s-flicky-slider.t4s-slider-btn-vi-always .flickityt4s-button, {
    transform: translate(0) translateY(-30%)!important;
}

 .t4s-gy-lg-30{
    padding: 20px 0!important;
}  

.t4s-section-inner.t4s_nt_se_template--27313647026523__image_text_RU3iBf.t4s-container-wrap {
       margin: 100px 0 120px 0!important;
}

@media (max-width: 767px) {
    .t4s-section-inner.t4s_nt_se_template--27313647026523__image_text_RU3iBf.t4s-container-wrap {
        margin: 40px 0 40px 0!important;
    }
}

.t4s-section-inner.t4s_nt_se_template--27313647026523__056e1e2c-7e40-4d84-8ccb-5cc07b24f3bc.t4s-container-wrap {
    margin: 0!important;
}

.shop-banner-button {
    background-color: #ffffff!important;
    color: black!important;
}

.shop-banner-button:hover {
    background-color: transparent !important;
    color: #ffffff!important;
}

.t4s-section-inner.t4s-pr.t4s_nt_se_template--27313647026523__1646028739ae283905.t4s-container-fluid {
    margin-bottom: 0!important;
}

.t4s-section-inner.t4s-se-container {
    padding-top: 10px!important;
    padding-bottom: 10px!important;
}

@media (max-width: 767px) {
    .t4s-image-text-des.t4-fs-md-15.t4s-fs-15.t4s-rte.p {
        height: 150px!important;
    }
}

.t4s-flicky-slider.t4s-slider-btn-vi-always .flickityt4s-button {
    transform: translate(0) translateY(60%) !important;
}

